@charset "UTF-8";
.slideMenu{display:none;position:fixed;top:0px;left:0;height:100%;background:#fff;width:80%;z-index:100;}
.m-gnb{display:block;float:left;width:100%;background:#fff ;z-index:100;}
.m-gnb .depth01 > li > a{display:block;position:relative;padding:17px 35px 17px 30px;font-weight:500;font-size:16px;color:#000;line-height:22px;background:#fff;}
.m-gnb .depth01 > li.hasMenu > a{background:url(/icsk/_res/img/common/btn-m-menu-list-open.png) no-repeat right 15px center;background-size:13px;}
.m-gnb .depth01 > li > a:after{content:"";position:absolute;bottom:0;right:0;width:100%;height:1px;background-color:#cdcdcd;}
.m-gnb .depth01 > li > a.selected{background:#fff url(/icsk/_res/img/common/btn-m-menu-list-close.png) no-repeat right 15px center;background-size:13px;}



.m-gnb-bg{display:none;position:fixed;top:0;left:0;z-index:20;width:100%;height:100%;background-color:rgba(0,0,0,0.8);}
.m-gnb .depth02 {display:none;background:#20252d none repeat scroll 0 0;background-color: #f2f2f2;}
.m-gnb .depth02 > li > a {display:inline-block;position:relative;padding:12px 45px 12px 30px;background-color:#f4f4f6;font-size:14px;color:#222;}

.slide-close{display:none;position:fixed;top:15px;left:84%;z-index:50;width:30px;height:30px;background:url(/icsk/_res/img/common/btn-m-menu-close.png) no-repeat 0 0;background-size:100%;}


.m-util ul:after{content:"";display:block;clear:both;}
.m-util ul li{float:left;width:50%;border-right:1px solid #fff;border-bottom:1px solid #fff;background-color:#005aad;box-sizing:border-box;}
.m-util ul li:nth-of-type(2n){border-right:none;}
.m-util ul li a{display:block;padding: 20px 0;font-size:14px;color:#fff;text-align:center;}
